Subject: bug#25939: [PATCH] gnu: neomutt: Configure with "kyotocabinet".

From: Leo Famulari <[email-masked]>
Date: Thu, 2 Mar 2017 17:00:40 -0500

On Thu, Mar 02, 2017 at 09:11:25PM +0000, [email-masked] wrote:
> From: ng0 <[email-masked]>
> 
> * gnu/packages/mail.scm (neomutt)[arguments]: Add "--with-kyotocabinet"
> to configure-flags.

So it has support for both tokyo and kyoto, and the user gets to choose?